phpgroupware Update for Debian
Posted on: 01/09/2004 06:15 AM

DSA-419 phpgroupware
missing filename sanitising, SQL injection

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/phpgroupware_update_for_debian.html)